=== debian/changelog ===
python-pick (2.4.0-0kali1) kali-dev; urgency=medium

  * Initial release

 -- Sophie Brun <sophie@kali.org>  Wed, 04 Feb 2026 11:32:32 +0100
