=== debian/control ===
Source: python-pick
Section: python
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Sophie Brun <sophie@kali.org>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3-setuptools,
 python3-all,
 python3-poetry-core,
 python3-pytest,
 pybuild-plugin-pyproject
Testsuite: autopkgtest-pkg-python
Standards-Version: 4.7.3
Homepage: https://github.com/aisk/pick
Vcs-Browser: https://gitlab.com/kalilinux/packages/python-pick
Vcs-Git: https://gitlab.com/kalilinux/packages/python-pick.git

Package: python3-pick
Architecture: all
Depends:
 ${python3:Depends},
 ${misc:Depends},
Description: library to help you create curses (Python 3)
 This package contains a small python library to help you create curses based
 interactive selection list in the terminal.
 .
 This package installs the library for Python 3.
